- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Scribe.cpp File Reference

`#include <osgFX/Scribe>`
`#include <osgFX/Registry>`
`#include <osg/GL>`
`#include <osg/PolygonOffset>`
`#include <osg/Material>`
`#include <osg/LineWidth>`
`#include <osg/PolygonMode>`
`#include <string.h>`

Include dependency graph for Scribe.cpp:

## Variables
osg::ref_ptr< osg::Material > | wf_mat_
osg::ref_ptr< osg::LineWidth > | wf_lw_

## Variable Documentation

osg::ref_ptr<osg::LineWidth> wf_lw_

osg::ref_ptr<osg::Material> wf_mat_